Import calls from a local CSV/JSONL: meeting fields plus transcript, action items and attendees per row
curl --request POST \
--url https://www.dench.com/api/v1/local/meetings/importconst options = {method: 'POST'};
fetch('https://www.dench.com/api/v1/local/meetings/import', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://www.dench.com/api/v1/local/meetings/import"
response = requests.post(url)
print(response.text){
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "Reads a CSV/JSONL from the caller's local filesystem. Over the API: POST /crm/objects/meeting/entries/batch with seedKey per row, then POST /meetings/{meetingEntryId}/transcript, POST …/action-items and PUT …/participants for each created meeting.",
"type": "invalid_request_error",
"code": "local_only"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}local
Import calls from a local CSV/JSONL: meeting fields plus transcript, action items and attendees per row
Import calls from a local CSV/JSONL: meeting fields plus transcript, action items and attendees per row.
POST
/
local
/
meetings
/
import
Import calls from a local CSV/JSONL: meeting fields plus transcript, action items and attendees per row
curl --request POST \
--url https://www.dench.com/api/v1/local/meetings/importconst options = {method: 'POST'};
fetch('https://www.dench.com/api/v1/local/meetings/import', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://www.dench.com/api/v1/local/meetings/import"
response = requests.post(url)
print(response.text){
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}{
"error": {
"message": "Reads a CSV/JSONL from the caller's local filesystem. Over the API: POST /crm/objects/meeting/entries/batch with seedKey per row, then POST /meetings/{meetingEntryId}/transcript, POST …/action-items and PUT …/participants for each created meeting.",
"type": "invalid_request_error",
"code": "local_only"
}
}{
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": "<unknown>"
}
}Response
Invalid request
Show child attributes
Show child attributes